<?xml version="1.0"?>
<document>

  <properties>
    <title>Features of the Cactus plugin</title>
    <author email="vmassol@apache.org">Vincent Massol</author>
  </properties>

  <body>
    <section name="Cactus Plug-in Features">
      <ul>
        <li>
          Uses the <a href="http://jakarta.apache.org/cactus">Cactus/Ant 
          Integration</a> module. Thus benefits from all its features.
        </li>
      </ul>
    </section>
 </body>
</document>
